## EXPORT_SPEC IXML_NodeList* ixmlElement_getElementsByTagNameNS

## (IXML_Element* element,
DOMString namespaceURI,
DOMString localName )

> Returns a NodeList of all descendant Elements with a given tag name, in the order in which they are encountered in the pre-order traversal of the Element tree.

## Documentation

> Returns a NodeList of all descendant Elements with a given tag name, in the order in which they are encountered in the pre-order traversal of the Element tree.

Parameters:
  element - The Element from which to start the search.
  namespaceURI - The namespace URI of the Elements to find.
  localName - The local name of the Elements to find.
Returns:
  [NodeList*] A NodeList of matching Elements or `NULL` on an error.

Alphabetic index

This page was generated with the help of DOC++.